<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.12.0.r1" default="true" name="LA.QSSI.12.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.12.0.R1.11.00.00.782.063.01" targets="qssi"/>
    <image name="KERNEL.PLATFORM.1.0.r1" project="kernelplatform/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_KERNEL.PLATFORM.1.0.R1.00.00.00.000.075" targets="waipio"/>
    <image name="DISPLAY.LA.2.0.r1" project="techpack/display/manifest" server="git://git-android.quicinc.com" tag="AU_TECHPACK_DISPLAY.LA.2.0.R1.00.00.00.000.054" targets="tpdu"/>
    <image name="VIDEO.LA.2.0.r1" project="techpack/video/manifest" server="git://git-android.quicinc.com" tag="AU_TECHPACK_VIDEO.LA.2.0.R1.00.00.00.000.029" targets="video"/>
    <image name="CAMERA.LA.2.0.r1" project="techpack/camera/manifest" server="git://git-android.quicinc.com" tag="AU_TECHPACK_CAMERA.LA.2.0.R1.00.00.00.000.042" targets="camera"/>
  </refs>
  <remote fetch="git://codeaurora.org/quic/la" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="refs/heads/uefi.lnx.3.0.r2-rel"/>
  <project name="device/qcom/common" revision="refs/heads/qcom-devices.lnx.7.0.r1-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="refs/heads/sepolicy.vndr.lnx.12.0.r2-rel"/>
  <project name="device/qcom/vendor-common" revision="refs/heads/qcom-devices.lnx.7.0.r1-rel"/>
  <project name="platform/hardware/qcom/audio-ar" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="refs/heads/audio-android-hal.lnx.1.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/audio_vendor_product.mk" src="configs/audio_vendor_product.mk"/>
  </project>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="refs/heads/android-core.lnx.7.0.r2-rel"/>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="refs/heads/location.lnx.7.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="refs/heads/lnx.omx.core.1.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="refs/heads/ppat-corepower.lnx.1.0.r22-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="refs/heads/wlan-aosp.lnx.7.0.r1-rel"/>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="refs/heads/wlan-service-mcc.lnx.1.0.r1-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="refs/heads/nfc-vendor.lnx.3.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="refs/heads/nfc-vendor.lnx.3.1.r1-rel"/>
  <project name="platform/vendor/nxp/opensource/keymaster" path="vendor/nxp/opensource/keymaster" revision="refs/heads/nfc-vendor.lnx.3.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/javacard-vendor-board.mk" src="keymaster/javacard_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/javacard-vendor-product.mk" src="keymaster/javacard_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/opensource/cvp-kernel" path="vendor/qcom/opensource/cvp-kernel" revision="refs/heads/cvp-kernel.lnx.1.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/cvp_kernel_product.mk" src="cvp_kernel_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/cvp_kernel_board.mk" src="cvp_kernel_board.mk"/>
  </project>
  <project name="platform/vendor/opensource/dataipa" path="vendor/qcom/opensource/dataipa" revision="refs/heads/data-kernel.lnx.1.2.r3-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/dataipa_dlkm_vendor_board.mk" src="dataipa_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataipa_dlkm_vendor_product.mk" src="dataipa_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/opensource/eva-kernel" path="vendor/qcom/opensource/eva-kernel" revision="refs/heads/eva-kernel.lnx.1.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/eva_kernel_product.mk" src="eva_kernel_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/eva_kernel_board.mk" src="eva_kernel_board.mk"/>
  </project>
  <project name="platform/vendor/opensource/touch-drivers" path="vendor/qcom/opensource/touch-drivers" revision="refs/heads/touch-kernel.lnx.5.10.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal-ar" path="vendor/qcom/opensource/audio-hal/st-hal" revision="refs/heads/audio-android-hal.lnx.1.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/core-utils-vendor" path="vendor/qcom/opensource/core-utils-vendor" revision="refs/heads/android-core.lnx.7.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="refs/heads/data.lnx.12.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="refs/heads/data.lnx.12.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="refs/heads/data.lnx.12.0.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="refs/heads/wigig-vndr.lnx.6.0.r13-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="refs/heads/android-core.lnx.7.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/lights" path="vendor/qcom/opensource/lights" revision="refs/heads/core-technologies.lnx.12.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/lights_product.mk" src="lights-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="refs/heads/location.lnx.7.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="refs/heads/core-technologies.lnx.12.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="refs/heads/power.lnx.4.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="refs/heads/android-core.lnx.7.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="refs/heads/data.lnx.12.0.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="refs/heads/android-core.lnx.7.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="refs/heads/core-technologies.lnx.12.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="refs/heads/opensource-tools.lnx.1.0.r121-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="refs/heads/core-technologies.lnx.12.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="refs/heads/core-technologies.lnx.12.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="refs/heads/wigig-vndr.lnx.6.0.r13-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="refs/heads/wlan-api.lnx.1.0.r68-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="refs/heads/wlan-cmn.driver.lnx.2.0.r30-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="refs/heads/wlan-cld3.driver.lnx.2.0.r30-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="refs/heads/wlan-service-mcc.lnx.1.0.r1-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="refs/heads/qcom-devices.lnx.7.0.r1-rel"/>
  <project name="platform/vendor/qcom/opensource/agm" path="vendor/qcom/opensource/agm" revision="refs/heads/audio-platform-arintf.lnx.1.0.r1-rel"/>
  <project name="platform/vendor/qcom/opensource/arpal-lx" path="vendor/qcom/opensource/pal" revision="refs/heads/audio-platform-arintf.lnx.1.0.r1-rel"/>
  <project name="platform/vendor/qcom/opensource/audio-kernel-ar" path="vendor/qcom/opensource/audio-kernel" revision="refs/heads/audio-kernel.lnx.5.10.r1-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/audio_kernel_vendor_board.mk" src="audio_kernel_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/audio_kernel_product_board.mk" src="audio_kernel_product_board.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="refs/heads/data-kernel.lnx.1.2.r3-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="refs/heads/data-kernel.lnx.1.2.r3-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/taro" path="device/qcom/taro" revision="refs/heads/qcom-devices.lnx.7.0.r1-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="refs/heads/wlan-service-mcc.lnx.1.0.r1-rel"/>
</manifest>
